## docbook2x 0.5.1

=== testdocs/Makefile ===
.PHONY: all clean

DVI2PS = dvips
JADE = jade
TEXI2DVI = texi2dvi
TEXI2INFO = makeinfo
SGMLS = nsgmls

DB2MAN=sgmlspl ../docbook2man-spec.pl
DB2TEXI=sgmlspl ../docbook2texi-spec.pl

MAKELINKS=../manpage_makelinks.pl

DSSSL_BASE = /usr/lib/dsssl/stylesheets/docbook
DSSSL_HTML = $(DSSSL_BASE)/html/docbook.dsl
DSSSL_TEX = $(DSSSL_BASE)/print/docbook.dsl

HTML_FILES=*.html HTML.manifest
TEXI_FILES=*.texi *.info
MAN_FILES=*.? manpage.refs manpage.links
TEX_FILES=*.aux *.dvi *.log *.ps *.toc

all:

%.man: %.sgml
	$(SGMLS) $? | $(DB2MAN)
%.Man: %.man
	$(MAKELINKS) < manpage.links

.SECONDARY: %.refs
%.refs: %.sgml
	$(SGMLS) $< | $(DB2TEXI) $* > /dev/null
%.texi: %.sgml ../docbook2texi-spec.pl %.refs
	$(SGMLS) $< | $(DB2TEXI) $* > $@

%.info: %.texi
	$(TEXI2INFO) $?

%.dvi: %.texi
	yes '' | $(TEXI2DVI) $?

%.html: %.sgml
	$(JADE) -d $(DSSSL_HTML) -V nochunks -t sgml $? >$@
	-tidy -m -f /dev/null $@

%.Html: %.sgml
	$(JADE) -d $(DSSSL_HTML) -t sgml $?

%.ps: %.dvi
	$(DVI2PS) -f $? -o $@

clean:
	rm -f $(HTML_FILES) $(TEXI_FILES) $(TEX_FILES) $(MAN_FILES)
