## docbook2x 0.8.8

=== debian/changelog ===
docbook2x (0.8.8-18) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Name (from ./configure), Repository.
  * Update standards version to 4.1.5, no changes needed.

  [ Samuel Thibault ]
  * Fix hyphens for options in synopsis.

  [ Gianfranco Costamagna ]
  * Bump compat level to 13 and std-version to 4.6.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Sep 2023 06:57:02 +0200

docbook2x (0.8.8-17) unstable; urgency=medium

  * Team upload.
  * Bump dh compat level
  * Bump standards version (no changes)
  * Add R³=no to allow building w/o fakeroot
  * Add Vcs fields for salsa.debian.org
  * Remove myself from uploaders

 -- W. Martin Borgert <debacle@debian.org>  Sat, 12 May 2018 18:38:18 +0000

docbook2x (0.8.8-16) unstable; urgency=medium

   [ Helmut Grohne ]
   * Mark docbook2x Multi-Arch: foreign. (Closes: #884926)

   [ Gianfranco Costamagna ]
   * Bump compat level to 10
     - Drop dh-autoreconf dependency,
       --parallel and --with-autoreconf:
       automatic in compat level 10
   * Bump std-version to 4.1.2, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 17:21:28 +0100

docbook2x (0.8.8-15) unstable; urgency=medium

  * Team upload
  * Remove dependency on sp.

 -- Neil Roeth <neil@debian.org>  Wed, 27 Jul 2016 20:34:59 -0400

docbook2x (0.8.8-14) unstable; urgency=medium

  [ Chris Lamb ]
  * Make the package build twice in a row (Closes: #799755)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Mar 2016 16:01:28 +0200

docbook2x (0.8.8-13) unstable; urgency=medium

  * Remove Daniel Leidert from Uploaders, as requested in
    bug #802375
    - thanks a lot for your hard work there!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Oct 2015 16:20:06 +0200

docbook2x (0.8.8-12) unstable; urgency=medium

  * Use dh-autoreconf again, the problem was a patch
    "01_fix_static_datadir_evaluation.patch" applied to configure
    instead of configure.ac (Closes: #800142)
  * Remove 07_fix_597454_usr_share_info_dir_gz.patch, useless
    with autoreconf.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 27 Sep 2015 13:54:45 +0200

docbook2x (0.8.8-11) unstable; urgency=medium

  * use autotools-dev, autoreconf seems to lead to a broken package.
    $ /usr/bin/docbook2x-man boinc.xml
    /usr/bin/utf8trans:${prefix}/share/docbook2X/charmaps/roff.charmap:
    No such file or directory

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 27 Sep 2015 12:38:22 +0200

docbook2x (0.8.8-10) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Remove VCS fields, not used anymore
  * Bumped standard version to 3.9.6
  * Update my uid.
  * wrap-and-sort
  * Use dh-autoreconf instead of autotools-dev
  * Drop cdbs and refactor rules file.

  [ Santiago Vila ]
  * d/p/07_fix_597454_usr_share_info_dir_gz.patch: do not install
    info/dir.gz files. (Closes: #799700)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Sep 2015 08:58:58 +0200

docbook2x (0.8.8-9) unstable; urgency=high

  * Rebuild against new debhelper (Closes: #603322, Closes: #718982)
  * Added autotools-dev as build-dep, helping with outdated autotools files
  * Bumped standard version to 3.9.4
  * Removed dm-upload-allowed
  * Bumped compat level to 9
  * Added myself to uploaders (Closes: #660682)
  * Dropped some version check in debian/control
    newer version already in oldstable
  * Switch to quilt
  * debian/rules: removing *.info from debian directory in clean target
  * Added 06_fix_man_typo.patch, fixing two man typos
  * Removed Rafael Laboissiere from uploaders list (Closes: #571830)

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 07 Aug 2013 13:44:32 +0200

docbook2x (0.8.8-8) unstable; urgency=low

  * debian/rules (binary-post-install): Fix manpages to talk about the renamed
    commands.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 06 Sep 2008 10:59:50 +0200

docbook2x (0.8.8-7) unstable; urgency=low

  * debian/docbook2x.doc-base (Section): Fixed accordingly to version 0.8.10
    of the doc-base manual.
  * debian/watch: Fixed.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 08 Jul 2008 14:53:08 +0200

docbook2x (0.8.8-6) unstable; urgency=low

  * debian/compat: Raised to v5.
  * debian/control: Added DM-Upload-Allowed for DM status.
    (Build-Depends): Raised debhelper to v5.
    (Standards-Version): Raised to 3.7.3.
  * debian/copyright: Fixed typo. Thanks to lintian.
  * debian/docbook2x.doc-base (Document): Fixed uppercase letter. Thanks to
    lintian.
  * debian/patches/05_fix_439214_error_on_missing_refentry.dpatch: Added.
    - xslt/man/docbook.xsl: Print a warning if no refentry element can be
      found (closes: #439214).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 13 Feb 2008 18:08:08 +0100

docbook2x (0.8.8-5) unstable; urgency=low

  * debian/control: Homepage field transition.
  * debian/rules (DEB_CONFIGURE_EXTRA_FLAGS): Added --with-html-xsl configure
    option to prevent docbook2X FTBFS building twice in a row. Thanks to
    Steven Cheng, Patrick Winnertz and Lucas Nussbaum (closes: #441700).
  * debian/watch: Added.
  * debian/patches/01_fix_static_datadir_evaluation.dpatch: Adjusted.
    - Removed change in configure.ac to avoid rerunning all the autotools.
  * debian/patches/04_fix_442782_preprocessor_declaration_syntax.dpatch: Added.
    - Fixes preprocessor declaration syntax to be '\" (closes: #442782).
      Thanks to Colin Watson for the report and the patch.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 25 Nov 2007 03:40:18 +0000

docbook2x (0.8.8-4) unstable; urgency=high

  [ Daniel Leidert ]
  * debian/control (Depends): Added xsltproc. Thanks to Peter Eisentraut and

