=== debian/control ===
Source: docbook2x
Section: text
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Ardo van Rangelrooij <ardo@debian.org>,
           Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper-compat (= 13),
               docbook-xsl,
               libxml-sax-perl,
               opensp,
               texinfo,
               xml-core,
               xsltproc
Build-Conflicts: libxml2-utils, tidy
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://docbook2x.sourceforge.net
Vcs-Git: https://salsa.debian.org/xml-sgml-team/docbook2x.git
Vcs-Browser: https://salsa.debian.org/xml-sgml-team/docbook2x

Package: docbook2x
Architecture: any
Multi-Arch: foreign
Depends: libtext-wrapi18n-perl,
         libxml-sax-expat-perl,
         opensp,
         texinfo,
         xsltproc,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: docbook-xml, docbook-xsl
Description: Converts DocBook/XML documents into man pages and TeXinfo
 The main tools are:
  * docbook2x-man: converts a DocBook/XML refentry into a manual page,
    with table support
  * docbook2x-texi: converts a DocBook/XML refentry into an info page,
    most usable for Emacs users
