=== debian/watch ===
# See uscan(1) for format

version=3
http://sf.net/docbook2x/docbook2X-([\d\.]+)\.tar\.gz
